[ivtv-users] Downgrade to older ivtv drivers?

Mark Paulus mark.paulus at verizonbusiness.com
Tue Oct 28 14:48:09 CET 2008



MacNean Tyrrell wrote:
> Ok, so I recently upgraded my mythtv box to Mythbuntu from an old 
> Knoppmyth version, which as far as ivtv drivers went was fine.  However, 
> the new mythbuntu has ivtv in the kernel and according to when ivtv 
> drivers run, VBI on pvr-250's don't work, my wife and I, use CC alot.  
> So I would like to downgrade to that old ivtv version, but since ivtv is 
> now in the kernel I don't know how to do that.  I did search the wiki 
> but couldn't find it.  Any help would be appreciated.
> 
> -- 
> Sincerely,
> 
> MacNean C. Tyrrell
> 
To downgrade your ivtv drivers, you are going to have to downgrade
your kernel.  To use ivtv0.10.6, you should probably downgrade to 
a 2.6.18 kernel.  You might have a linux-image-2.6.18-xxx package
available for your mythbuntu distro, if you look.  After you grab the
2.6.18 kernel, then you should be able to use either the Ubuntu
or Debian How-To from the ivtvdriver.org Wiki for instructions on 
installing the ivtv drivers:
http://www.ivtvdriver.org/index.php/Documentation
-------------- next part --------------
A non-text attachment was scrubbed...
Name: mark_paulus.vcf
Type: text/x-vcard
Size: 308 bytes
Desc: not available
Url : http://ivtvdriver.org/pipermail/ivtv-users/attachments/20081028/e723d944/attachment.vcf 


More information about the ivtv-users mailing list